Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83124 - online help says "screen" instead of "window"
Summary: online help says "screen" instead of "window"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 15:43 UTC by David Balažic
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-19 18:39:48 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-30 15:43:58 UTC
Description of problem:

Online help in GUI install on the first screen ("Welcome") says :
"To view the release notes, click the Release Notes button an a new screen will 
appear."

In reality a new window apppears, not screen.

Version-Release number of selected component (if applicable):
phoebe 8.0.93
anaconda-runtime-8.0.93-8.i386.rpm

Comment 1 Sandra Moore 2003-02-04 15:55:57 UTC
Because this is a minor error and the help text for the installation program is
frozen for translation, this error will not be immediately fixed. However, I
will make sure that this error is fixed for the next release of Red Hat Linux.

Thanks for the feedback,
Sandra

Comment 2 Sandra Moore 2003-05-19 18:39:48 UTC
This has been fixed and will appear correctly in the next release.
Thanks again for the feedback.


Note You need to log in before you can comment on or make changes to this bug.